/v1/checkpoints 获取相同结果。
接口
认证
在Authorization: Bearer <jwt-or-api-key> 头中发送你的令牌。
响应
integer
成功时恒为 0。
string
成功时为空。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -s https://ariapin.example.com/v1/models \
-H "Authorization: Bearer $ARIA_PIN_TOKEN"
{
"code": 0,
"message": "",
"data": {
"items": [
{
"id": "mdl_01J8Q2R4TFK9Z0X",
"name": "Llama-3-8B-Instruct",
"status": "ready"
}
]
}
}
获取 PIN 服务中注册的全部模型的翻页列表。也可通过检查点别名接口访问。
curl -s https://ariapin.example.com/v1/models \
-H "Authorization: Bearer $ARIA_PIN_TOKEN"
{
"code": 0,
"message": "",
"data": {
"items": [
{
"id": "mdl_01J8Q2R4TFK9Z0X",
"name": "Llama-3-8B-Instruct",
"status": "ready"
}
]
}
}
/v1/checkpoints 获取相同结果。
GET /v1/models
Authorization: Bearer <jwt-or-api-key> 头中发送你的令牌。
curl -s https://ariapin.example.com/v1/models \
-H "Authorization: Bearer $ARIA_PIN_TOKEN"
{
"code": 0,
"message": "",
"data": {
"items": [
{
"id": "mdl_01J8Q2R4TFK9Z0X",
"name": "Llama-3-8B-Instruct",
"status": "ready"
}
]
}
}
Was this page helpful?